---
server:
  host: '127.0.0.44'
  port: 90
  path: "abc"

authentication_backend:
  ldap:
    url: 'ldap://127.0.0.1'

storage:
  mysql:
    host: 127.0.0.45
    port: 13306
  postgres:
    host: 127.0.0.46
    port: 15432

notifier:
  smtp:
    host: 127.0.0.47
    port: 2025
...
